/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */

:root {
  --color-base-red: #E91D25;
  --color-base-dark-red: #B14021;
  --color-base-fire-brick: #CE4026;
  --color-base-orange: #FF502A;
  --color-base-orange-lt: #FFCDBA;
  --color-base-peach: #E59275;
  --color-base-light-pink: #FFBAC4;
  --color-base-brown: #9A614D;
  --color-base-navy: #0B1C40;
  --color-base-royal-blue: #2C3290;
  --color-base-blue: #295CB7;
  --color-base-blue-secondary: #1473E6;
  --color-base-forest-green: #387947;
  --color-base-lime: #D2FA48;
  --color-base-sage: #C1D3B4;
  --color-base-lemon: #FFDB00;
  --color-base-canary: #FFFFA6;
  --color-base-gold: #FFFE8B; /* hmmm */
  --color-base-sunshine: #FFED67;
  --color-base-light-grey: #EFEFEF;
  --color-base-light-slate: #E3E3E3;
  --color-base-sand: #E8DDCF;
  --color-base-tan: #F5F3EF;
  --color-base-linen: #F0E8DD;
  --color-base-white: #FFF;
  --color-base-black: #000;
  --color-base-black-secondary: #030404;
  --color-base-lighter-black: #171717;
  --color-base-slate: #6E6E6E;
  --color-base-dark-slate: #3A3A3A;
  --color-base-dark-slate-secondary: #3E3E3E;
  --color-base-dark-slate-tertiary: #4A4545;
  --color-base-light-rose: #FAE7E3;
  --dark-text-color: var(--color-base-dark-slate);
  --light-text-color: var(--color-base-white);
  --font-size-100: 1rem; /* 16px */
  --font-size-200: 1.0625rem; /* 17px */
  --font-size-300: 1.125rem; /* 18px */
  --font-size-400: 1.25rem; /* 20px */
  --font-size-500: 1.375rem; /* 22px */
  --font-size-600: 1.5rem; /* 24px */
  --font-size-650: 1.5625rem; /* 25px */
  --font-size-700: 1.75rem; /* 28px */
  --font-size-800: 1.875rem; /* 30px */
  --font-size-850: 2.1875rem; /* 35px */
  --font-size-900: 2.5rem; /* 40px */
  --font-size-950: 2.8125rem; /* 45px */
  --font-size-1000: 3.125rem; /* 50px */
  --font-size-1050: 3.4375rem; /* 55px */
  --font-size-1075: 3.8125rem; /* 61px */
  --font-size-1090: 4.375rem; /* 70px - weird naming convention. sorry! */
  --font-size-2000: 5rem; /* 80px */
  --font-size-2500: 5.625rem; /* 90px */
  --font-size-4000: 7.5rem; /* 120px */
  --font-size-4500: 9.375rem; /* 150px */
  --font-size-6000: 15.625rem; /* 250px */
  --font-stack-serif: "adobe-clean-serif", adobe-clean-serif, georgia, serif;
  --font-stack-sans: "adobe-clean", adobe-clean, helvetica, arial, sans-serif;
  --font-stack-fallback: helvetica, arial, sans-serif;
  --font-weight-black: 900; /* Adobe Clean Black only | no italic | no serif face */
  --font-weight-bold: 700; /* Adobe Clean & Adobe Clean Serif | italic & bold */
  --font-weight-normal: 400; /* Adobe Clean & Adobe Clean Serif | normal & italic */
  --layout-width: 75%;
  --content-width: 90%;
  --layout-max-width-desktop: 102.6875em; /* 1643px */
  --link-default-state-text: none;
  --link-hover-state-text: underline;
  --padding-block-default: 4rem;
  --title-line-height: 1;
  --subtitle-line-height: 1.4;
  --article-copy-line-height: 1.7;
  --page-title-font-size: var(--font-size-900);
  --page-title-line-height: 0.95;
  --page-title-top-space: 5rem;
  --page-title-bottom-space: var(--page-title-top-space);
  --page-title-space-between-sub-title: 4rem;
  --new-intro-font-size: var(--font-size-400);
  --page-subtitle-font-size: var(--font-size-400);
  --page-inline-padding: 1.875rem;
}

@media (min-width: 900px) {
  :root {
    --page-title-font-size: var(--font-size-2500);
    --page-title-top-space: 10rem;
    --page-title-space-between-sub-title: 6rem;
    --new-intro-font-size: var(--font-size-950);
    --page-subtitle-font-size: var(--font-size-800);
  }
}

*, *::before, *::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

/* Fades in the content if JS fails. */
@keyframes body-appear {
  to {
    opacity: 1;
  }
}

body {
  font-family: var(--font-stack-fallback);
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  opacity: 0;
  background-size: 100%;
  animation: body-appear 500ms 2000ms forwards;
}

body.appear {
  font-family: var(--font-stack-sans);
  font-weight: var(--font-weight-normal);
  opacity: 1;
  animation: unset;
}

/*  No gradient on homepage */
body.home {
  background-image: none;
  background-size: unset;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

img {
  height: auto;
  width: auto;
}

input, button, textarea, select {
  font: inherit;
}

h1 {
  /* h1s are Adobe Clean Black */
  line-height: 1;
}

a {
  text-decoration: none;
}

header, 
header a {
  color: var(--reactive-text-color);
}

a:hover,
a:focus {
  text-decoration: underline;
}

strong,
b {
  font-weight: var(--font-weight-bold);
}

body.menu-open {
  overflow: hidden;
}

.header.block {
  display: flex;
  flex-flow: row nowrap;
  margin: 0 auto;
  width: var(--content-width);
  max-width: var(--layout-max-width-desktop);
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0 4rem;
}

.cmp-logo__image {
  max-width: 136px;
  width: 100%;
}

.cmp-logo__image,
.cmp-tagline__image path {
  fill: var(--reactive-text-color);
}

.cmp-tagline {
  display: none;
}

.cmp-nav__trigger {
  background: transparent;
  border: none;
  text-align: inherit;
  /* stylelint-disable-next-line property-no-vendor-prefix */
  -moz-appearance: none;
  /* stylelint-disable-next-line property-no-vendor-prefix */
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  display: block;
  position: relative;
  z-index: 100;
}

.cmp-nav__icon--menu,
.cmp-nav__icon--close {
  display: block;
  width: 31px;
}

.cmp-nav__icon--menu svg {
  fill: var(--reactive-text-color);
  width: 100%;
}

.cmp-nav__icon--close svg {
  fill: var(--color-base-white);
  width: 100%;
}

.cmp-nav__icon--menu[hidden],
.cmp-nav__icon--close[hidden] {
  display: none;
}

.cmp-nav__list[hidden] {
  display: none;
}

.cmp-nav__list {
  display: flex;
  flex-flow: column;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 5rem 0 0;
  background-color: var(--color-base-lighter-black);
  color: var(--color-base-white); /* mobile has a dark background and needs white text */
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
}

.cmp-nav__list-item {
  line-height: 1;
  padding: 0;
  margin-bottom: 2rem;
}

.cmp-nav__list-item a {
  --nav-link-font-size: var(--font-size-950);

  color: var(--color-base-white); /* mobile has a dark background and needs white text */
  font-size: var(--nav-link-font-size);
  font-weight: var(--font-weight-black);
}

.cmp-nav__list-item a:hover,
.cmp-nav__list-item a:focus {
  text-decoration: underline;
}

h1,
.page-title {
  font-family: var(--font-stack-sans);
  font-weight: var(--font-weight-black);
}

.page-title,
.page-header h1 {
  color: var(--reactive-text-color);
  font-size: var(--page-title-font-size);
  line-height: var(--page-title-line-height);

  /* handle margin on a case-by-case-basis in blocks
  --page-title-top-space is available for spacing */
}

.page-intro {
  font-family: var(--font-stack-serif);
  font-size: var(--new-intro-font-size);
  line-height: var(--subtitle-line-height);
}

.page-subtitle {
  font-family: var(--font-stack-serif);
  font-size: var(--page-subtitle-font-size);
  font-weight: var(--font-weight-normal);
  line-height: 1.3;
}

/* above the fold CSS goes here to squash CLS */
main .section-wrapper[data-section-status='loading'],
main .section-wrapper[data-section-status='initialized'] {
  display: none;
}

.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.dark-text {
  --reactive-text-color: var(--dark-text-color);
}

.light-text {
  --reactive-text-color: var(--light-text-color);
}

.blended-background {
  background: linear-gradient(360deg, rgba(255 0 0 / 0%), var(--blended-background-color, white),  var(--blended-background-color, white));
  position: absolute;
  top: 0;
  left: 0;
  height: 3000px;
  width: 100%;
  z-index: 98;
}

/* No gradient on homepage */
.home .blended-background {
  display: none;
}

header {
  position: relative;
  min-height: 141px;;
  z-index: 200;
}

main,
footer {
  position: relative;
  z-index: 99;
}

#adobe-design {
  display: none;
}

/* Hidden Headings */
[id*="hidden-title"] {
  display: none;
}

/* Button Group */
[id*="buttons"] + ul:not([class]) {
  display: flex;
  gap: 12px;
  list-style: none;
  margin: 2rem 0;
  padding: 0;
}

.job-posts .cmp-about-ad-container a {
  color: inherit;
  text-decoration: underline;
}

[id*="buttons"] + ul:not([class]) a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: var(--button-color, #4b4b4b);
  border-radius: 2em;
  border: 2px solid var(--button-border-color, currentColor);
  background: var(--button-background, transparent);
  font-size: var(--details-font-size);
  font-weight: 600;
  line-height: 1.25;
  padding: 0.5rem 1.25rem;
  transition: 
    background 130ms ease-out,
    border-color 130ms ease-out,
    color 130ms ease-out;
}

.job-posts .cmp-about-ad-container a:hover {
  text-decoration: none;
}

[id*="buttons"] + ul:not([class]) a:hover,
[id*="buttons"] + ul:not([class]) a:focus {
  background-color: var(--button-background, hsl(0deg 0% 88%));
  border-color: var(--button-border-color, currentColor);
  color: var(--button-color, hsl(0deg 0 17%));
}

[id*="buttons"] + ul:not([class]) a:active {
  background-color: var(--button-background, hsla(0deg 0% 88% / 70%));
  border-color: var(--button-border-color, currentColor);
  color: var(--button-color, hsl(0deg 0% 17%));
}

/* job post detail page background is completely white - remove the gradient */
body.job-posts {
  background-image: none;
  overflow-x: hidden;
}

.job-posts .blended-background {
  display: none;
}

.job-posts .section-wrapper {
  margin: 0 auto;
  width: var(--content-width);
  max-width: var(--layout-max-width-desktop);
}

.job-posts .cmp-job-post__inner-wrap .page-title {
  margin: var(--page-title-top-space) 0;
}

.cmp-jobs-stats-container__inner-wrap > h2,
.home .jobs-container {
  grid-column: 1 / -1;
}

.cmp-jobs-stats-container__inner-wrap > h2 {
  --join-us-title-font-size: var(--font-size-4500);
  
  color: var(--color-base-red);
  font-size: var(--join-us-title-font-size);
  font-weight: var(--font-weight-black);
  line-height: 0.85;
  padding: 3rem 2.5rem;
}

.job-posts .cmp-about-ad-container h2 {
  font-weight: var(--font-weight-normal);
  font-size: var(--font-size-650);
  margin-bottom: 2rem;
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h2 {
  --post-sub-headline-font-size: var(--font-size-650);

  color: var(--dark-text-color);
  font-family: var(--font-stack-serif);
  font-size: var(--post-sub-headline-font-size);
  font-weight: var(--font-weight-normal);
  line-height: 1.2;
  margin-bottom: 1rem;
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h3 {
  --post-sub-headline-font-size: var(--font-size-500);

  color: var(--dark-text-color);
  font-family: var(--font-stack-serif);
  font-size: var(--post-sub-headline-font-size);
  font-weight: var(--font-weight-normal);
  line-height: 1.2;
  margin-bottom: 1rem;
}

.job-posts .cmp-about-ad-container p {
  font-size: var(--font-size-200);
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details p,
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
  font-family: var(--font-stack-serif);
  font-size: var(--font-size-200);
  margin-bottom: 1rem;
  line-height: var(--article-copy-line-height);
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul + h2,
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol + h2
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details p + h2 {
  margin-top: 2rem;
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
  padding-left: 1rem;
}

.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul li,
.job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol li {
  margin-bottom: 1rem;
}

.job-posts .cmp-job-post__meta-link {
  background-color: var(--color-base-blue-secondary);
  border-radius: 36px;
  color: var(--color-base-white);
  display: inline-block;
  font-size: var(--details-font-size);
  margin-bottom: 5rem;
  padding: 0.5rem 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
}

.job-posts .cmp-job-post__meta-link:hover,
.job-posts .cmp-job-post__meta-link:focus {
  background-color: #126fe1;
}

.job-posts .cmp-job-post__meta-list dt {
  color: var(--color-base-slate);
  font-size: var(--font-size-100);
  font-weight: var(--font-weight-bold);
  text-transform: uppercase;
}

.job-posts .cmp-job-post__meta-list dd {
  margin-bottom: 1.5rem;
}

.job-posts .cmp-about-ad-container {
  position: relative;
  left: 50%;
  right: 50%;
  width: 100vw;
  margin: 5.25rem 0 0;
  margin-left: -50vw;
  margin-right: -50vw;
  background-color: #f5f5f5;
  color: var(--dark-text-color);
  font-family: var(--font-stack-serif);
}

.job-posts .cmp-about-ad-container div {
  display: grid;
  grid-template-columns: repeat(12, [col-start] 1fr);
  column-gap: 12px;
  row-gap: 20px;
  width: var(--content-width);
  max-width: var(--layout-max-width-desktop); 
  margin: 0 auto;
  padding-top: 5.25rem;
  padding-bottom: 5.25rem;
  font-family: var(--font-stack-serif);
}

.job-posts .cmp-about-ad-container div > * {
  grid-column: 1 / -1;
}

/* homepage jobs & stats column */
.cmp-jobs-stats-container__inner-wrap {
  background-color: var(--color-base-white);
  margin: 0 auto;
  width: var(--content-width);
  max-width: var(--layout-max-width-desktop);
}

.home .stats-container[data-section-status='loaded'] {
  display: none;
}

@media (min-width: 900px) {
  .header.block {
    align-items: flex-start;
  }

  .cmp-logo {
    flex: 1 1 15%;
  }

  .cmp-nav {
    flex: 1 1 40%;
  }

  .cmp-tagline__image {
    max-width: 280px;
    width: 100%;
  }

  .cmp-nav__trigger {
    display: none;
  }

  .cmp-nav__list {
    background-color: transparent;
    color: var(--reactive-text-color);
    padding: 0;
    flex-flow: row;
    justify-content: flex-end;
    position: relative;
    height: auto;
    width: 100%;   
  }

  .cmp-nav__list[hidden] {
    display: flex !important;
  }

  .cmp-nav__list-item {
    margin: 0 1.25rem;
  }

  .cmp-nav__list-item:last-of-type {
    margin-right: 0;
  }

  .cmp-nav__list-item:first-of-type {
    margin-left: 0;
  }

  .cmp-nav__list-item--home {
    display: none;
  }

  .cmp-nav__list-item a {
    --nav-link-font-size: var(--font-size-400);

    color: var(--reactive-text-color);
  }

  .cmp-jobs-stats-container__inner-wrap {
    background-color: var(--color-base-white);
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    column-gap: 12px;
    row-gap: 12px;
    margin: 0 auto;
    width: var(--content-width);
    max-width: var(--layout-max-width-desktop);
  }

  .cmp-jobs-stats-container__inner-wrap > h2 {
    --join-us-title-font-size: 200px;

    padding: 5rem 2.5rem;
  }

  .home .stats-container[data-section-status='loaded'],
  .home .cmp-stats {
    display: block;
  }

  .home .jobs-container {
    grid-column: 1 / span 7;
  }

  .home .cmp-stats {
    background-color: var(--color-base-tan);
    color: var(--color-base-dark-slate);
    display: block;
    padding: 0;
    margin: 0;
  }

  .home .stats-container {
    grid-column: 8 / -1;
  }

  .home .cmp-stats__item {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 0;
  }

  .home .cmp-stats__item-number {
    margin-top: 5rem;
    margin-bottom: 2rem;
  }

  .home .cmp-stats__item-description {
    text-align: center;
    margin-bottom: 5rem;
    max-width: 70%;
  }

  .home .cmp-stats__item:nth-of-type(even) {
    background-color: var(--color-base-light-slate);
  }

  .home .cmp-stats__item::after {
    display: none;
  }

  .home .cmp-stats__item-tag {
    display: none;
  }

  .home .cmp-stats__slash {
    display: none;
  }

  .job-posts .cmp-job-post__inner-wrap {
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    column-gap: 12px;
    row-gap: 12px;

    /* align-items needs to be declared so that position: sticky works properly on .cmp-job-post__meta */
    align-items: start;
  }

  .job-posts .cmp-job-post__inner-wrap h1 {
    grid-column: 5 / -1;
  }

  .job-posts .cmp-about-ad-container h2 {
    margin-bottom: 3rem;
  }

  .job-posts .cmp-about-ad-container h2,
  .job-posts .cmp-about-ad-container p {
    font-size: var(--font-size-800);
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h2 {
    --post-sub-headline-font-size: 2.5625rem;
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h3 {
    --post-sub-headline-font-size: var(--font-size-700);
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details p,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
    font-size: var(--font-size-400);
    margin-bottom: 2rem;
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul + h2,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol + h2,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details p + h2 {
    margin-top: 5.25rem;
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h2 + h3 {
    margin-top: 2rem;
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
    padding-left: 1.5rem;
  }
  
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__meta {
    grid-column: 2 / span 3;
    position: sticky;
    top: 2rem;
    padding-right: 1.5rem;
  }

  .job-posts .cmp-job-post__details .cmp-job-post__meta-link {
    display: none;
  }
  
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details {
    grid-column: 5 / -3;
  }

  .job-posts .cmp-about-ad-container div > * {
    grid-column: 2 / -2;
  }
}

@media (min-width: 1000px) {
  .cmp-tagline {
    margin-top: 2px;
    display: block;
    flex: 1 1 35%;
  }
}

@media (min-width: 1300px) {
  .header.block {
    justify-content: flex-start;
  }

  .cmp-logo {
    flex: 1 1 10%;
  }

  .cmp-tagline {
    margin-top: 0;
    display: block;
    flex: 1 1 35%;
  }

  .cmp-nav__list-item {
    margin: 0 1.5rem;
  }

  .cmp-tagline__image {
    max-width: 385px;
  }

  .cmp-jobs-stats-container__inner-wrap {
    grid-template-columns: repeat(16, [col-start] 1fr);
  }

  .cmp-jobs-stats-container__inner-wrap > h2 {
    --join-us-title-font-size: var(--font-size-6000);

    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }

  .home .jobs-container {
    grid-column: 1 / span 8;
  }

  .home .stats-container {
    grid-column: 9 / -1;
  }

  .job-posts .cmp-job-post__inner-wrap {
    grid-template-columns: repeat(16, [col-start] 1fr);
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details h3 {
    --post-sub-headline-font-size: var(--font-size-800);
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details p,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
    margin-bottom: 2.5rem;
  }

  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ul,
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__details ol {
    padding-left: 1.75rem;
  }
  
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__meta {
    grid-column: 2 / span 3;
  }

  .job-posts .cmp-about-ad-container div {
    grid-template-columns: repeat(16, [col-start] 1fr);
  }

  .job-posts .cmp-about-ad-container div > * {
    grid-column: 2 / -2;
  }
}

@media (min-width: 1400px) {
  .job-posts .cmp-job-post__inner-wrap .cmp-job-post__meta {
    grid-column: 2 / span 2;
    padding-right: 0;
  }
}

/* 404 Jobs Messaging */
@keyframes cmp-jobs-message {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* stylelint-disable-next-line at-rule-no-vendor-prefix */
@-webkit-keyframes cmp-jobs-message {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.jobs.active-message header {
  background-color: var(--color-base-white);
}

.cmp-jobs-message {
  position: absolute;
  width: 100vw;
  left: calc(50% - 50vw);
  top: -5rem;
  bottom: -5rem;
  color: var(--dark-text-color);
  background-color: var(--color-base-white);
  font-size: var(--font-size-300);
  font-family: var(--font-stack-sans);
  font-weight: var(--font-weight-bold);
 }

.jobs:not(.active-message) .cmp-jobs-message {
  display: none;
}

.cmp-jobs-message__wrapper {
  display: flex;
  flex-direction: column;
  width: calc(var(--content-width) - 10%);
  max-width: var(--layout-max-width-desktop);
  height: 100%;
  margin: 0 auto;
  opacity: 0;
  animation: cmp-jobs-message 500ms 500ms ease-in forwards;
}

.jobs.active .cmp-jobs-message__wrapper {
  animation-delay: 150ms;
}

.cmp-jobs-message__layout {
  flex: 0 1 75%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cmp-jobs-message__title {
  --opportunities-title-font-size: var(--font-size-900);

  font-family: var(--font-stack-serif);
  font-size: var(--opportunities-title-font-size);
  font-weight: var(--font-weight-normal);
  line-height: 1.2;
  margin-bottom: 3rem;
}

.cmp-jobs-message__button {
  align-self: flex-start;
  padding: 0.5em 1.5em;
  border-radius: 1.5em;
  border: 2px solid var(--dark-text-color);
  color: var(--dark-text-color);
  background-color: var(--color-base-white);
  text-transform: uppercase;
  font-size: var(--font-size-100);
  transition: background-color 150ms ease-in-out;
}

.cmp-jobs-message__button:hover {
  text-decoration: none;
  background-color: var(--color-base-light-slate);
}

@media (min-width: 900px) {
  .cmp-jobs-message {
    top: 0;
    bottom: 0;
  }

  .cmp-jobs-message__wrapper {
    flex-direction: unset;
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    align-items: center;
    column-gap: 12px;
    height: 60%;
  }

  .cmp-jobs-message__layout {
    flex: unset;
    flex-direction: unset;
    justify-content: unset;
    display: unset;
    max-width: unset;
    grid-column: 3 / span 8;
  }

  .cmp-jobs-message__title {
    --opportunities-title-font-size: var(--font-size-1050);
  }

  .cmp-jobs-message__button {
    align-self: unset;
  }
}

@media (min-width: 1300px) {
  .cmp-jobs-message__title {
    --opportunities-title-font-size: var(--font-size-1090);
  }
}

.util-prevent-breaks {
  white-space: nowrap;
}
